Skip to Content
Product Information

HCM Brasil: pré-requisitos de Support Package para implementação de SAP Notes

(Scroll down for the English version, which is proudly presented by the SAP Leonardo machine translation service.)

Olá pessoal,

Conforme comentado nesse blog post publicado em abril desse ano, manter o pré-requisito mínimo de Support Package é uma forma de assegurar que as novas entregas de HCM Folha de Pagamento para Brasil e eSocial sejam compatíveis com o seu SP atual, para que não ocorram problemas técnicos na implementação das novas funcionalidades, além de garantir que o produto esteja o mais atualizado possível no que diz respeito às funcionalidades e correções.

Portanto, para possibilitar a implementação de SAP Notes de Payroll Brazil e eSocial liberadas entre novembro de 2020 e novembro de 2021, é preciso ter instalado, no mínimo, o SP liberado a partir de 8 de novembro de 2018. Ou seja, se vocês têm instalado um SP anterior a 8 novembro de 2018, recomendamos que seja feito um upgrade o quanto antes, para evitar futuros problemas de dependência.

Vejam mais detalhes na tabela abaixo:

 

IMPORTANTE:

Anualmente o pré-requisito para implementação de SAP Notes é alterado para o SP dos dois anos anteriores ao ano atual, seguindo o mesmo modelo nos anos seguintes. Ou seja, em novembro de 2021, o SP irá subir para novembro de 2019 e para implementar as SAP Notes liberadas a partir desse período, será preciso ter instalado, no mínimo, o SP de 2019.

 

Nota:

O Support Package de novembro trata-se do SP de sincronização, porém, caso aconteça alguma mudança no mês de liberação, informaremos previamente.

 

Gostou desse post? Dê um Like e compartilhe o conteúdo com seus colegas.

Fiquem à vontade para deixar um feedback, comentário ou pergunta no espaço abaixo. E não esqueçam de seguir a tag HCM Payroll Brazil na SAP Community para ficarem ligados nas últimas notícias sobre o eSocial.

Um abraço,

Janaína Ferreira

 

—-

 

Hi everyone,

As mentioned in this blog post published in April of this year, keeping the minimum prerequisite for Support Package is a procedure to ensure that the new deliveries for HCM Payroll Brazil and eSocial are compatible with your current SP, to avoid technical problems in implementing the new functionalities, and also guarantee the product is up to date in its functionalities and corrections.

Then, to enable the implementation of SAP Notes for Payroll Brazil and eSocial released between November 2020 and November 2021, at least the SP released as of November 8, 2018 is required. Which means that, if you have installed an SP prior to November 8, 2018, we recommend you upgrade it as soon as possible, to avoid future dependency problems.

See more details in the table below:

 

IMPORTANT:

Currently the prerequisite for implementing SAP Notes is changed to the SP of the previous two years from the current year, keeping the same standard in the following ones. Which means that in November of 2021, the prerequisite SP will be November 2019 and to implement the SAP Notes released from this period, at least the SP released in 2019 will need to be installed.

 

Note:

The November Support Package is the synchronization SP, however, if we have any change in the release month, we will inform you previously.

 

Stay tuned on upcoming publications, any news about this process that will impact the system will be informed previously through blog posts and publications on the Announcement of the Legal Change app via SAP ONE Support Launchpad.

Did you like this post? Give up a like and share the content with your colleagues.

Please feel comfortable to leave feedback, comment, or question in the space below. And do not forget the HCM Payroll Brazil tag in SAP Community to be linked to the latest news on the eSocial.

All the best,

Janaína Ferreira

 

 

Be the first to leave a comment
You must be Logged on to comment or reply to a post.